@charset "utf-8";

/*================================================================
# 全体スタイル
================================================================ */
.section {
	margin: 24px 0 0;
}

.section .box {
	padding: 16px 20px 32px;
}

.title01 {
	margin: 0 0 -16px;
	text-align: center;
}

.title01 img {
	transform: translate(0, -4px);
	width: auto;
	height: 64px;
}

.event-details {
	width: 100%;
	margin: 5px 0 0;
	padding: 10px;
	border-radius: 5px;
	background-color: var(--orange);
	position: relative;
}

.event-details dl {
	margin: 0;
	padding: 0;
	display: grid;
	grid-template-columns: auto 1fr;
	gap: 5px;
}

.event-details dt {
	padding: 0 7px 1px;
	border-radius: 3px;
	background-color: var(--white);
	display: flex;
	align-items: center;
	font-size: 15px;
	font-weight: 700;
	color: var(--orange);
	text-align: center;
}

.event-details dd {
	margin: 0;
	padding: 0px 5px 1px;
	font-size: 17px;
	font-weight: 700;
	line-height: 1.4;
	color: var(--white);
}

.event-details dd small {
	display: block;
	font-size: 10px;
	font-weight: 400;
	line-height: 1.4;
}

.text-link {
	color: var(--blue);
}

/*================================================================
# mv
================================================================ */
.mv {
	width: 100%;
	margin: 0 auto -8px;
	position: relative;
}

.mv:before {
	width: 100%;
	height: 372px;
	background: url(../img/pat01.png) repeat center top / 220px auto;
	position: absolute;
	content: '';
	top: 0;
	left: 0;
}

.mv__title {
	text-align: center;
}

.mv__title img {
	width: 106%;
	max-width: 420px;
	margin: 0 -3%;
}

/*================================================================
# 応募条件
================================================================ */
.requirements {
	max-width: 380px;
	margin: 0 auto -8px;
}

/*================================================================
# プレゼント
================================================================ */
.gift {
	margin: 0 auto;
}

.gift .img {
	width: 106%;
	margin: 0 -3%;
}

.gift .img+.img {
	margin: 8px -3% 0;
}

/*================================================================
# 対象商品
================================================================ */
.eligible-products {
	margin: 12px auto 0;
}

/*================================================================
# 応募方法
================================================================ */
.method {
	max-width: 380px;
	margin: 24px auto 0;
	background: url(../img/method_back.png) no-repeat center top / 100% 100%;
}

.method .text {
	font-size: 14px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: -0.02em;
}

.method .text strong {
	color: var(--red);
}

.method .registration-notes {
	margin: 16px 0 0;
	border-radius: 4px;
	display: flex;
	font-size: 15px;
	font-weight: 700;
	text-align: center;
}

.method .registration-notes .icon {
	margin: 0 6px 0 0;
}

/*================================================================
# 応募ボタン
================================================================ */
.entry-button {
	width: calc(100% - 35px);
	max-width: 380px;
	margin: 16px auto 0;
}

/*================================================================
# details
================================================================ */
.details {
	margin: 8px 0 0;
}

.details .box {
	height: 320px;
	padding: 24px;
	border-radius: 10px;
	background-color: var(--white);
	overflow-y: scroll;
	font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", "Meiryo", sans-serif;
	font-size: 11px;
	font-weight: 500;
}

.details .box dl {
	margin: 12px 0 0;
}

.details .box dl dt {
	font-weight: 800;
}

/*================================================================
# application-form
================================================================ */
.application-form {
	max-width: 380px;
	min-height: 1600px;
	margin: 24px auto 0;
	padding: 0;
	background: url(../img/form_back.png) no-repeat center top / 100% 100%;
}

.application-form .wrap {
	position: relative;
}

.application-form .list-attention {
	margin: 8px 0 0;
	padding: 0 0 16px;
	border-bottom: 1px solid var(--black);
}

.application-form .list-attention li {
	padding-left: 1em;
	display: block;
	font-size: 11px;
	font-weight: 500;
	text-align: left;
	text-indent: -0.5em;
}

.application-form .list-attention li:last-child {
	margin-bottom: 0;
}

.application-form .list-attention li::before {
	width: 0.5em;
	margin-right: 0.5em;
	margin-left: -0.5em;
	padding: 0;
	content: "⚫︎";
	display: block;
	float: left;
	text-align: center;
}

.application-form .tag {
	margin: -8px 2px 0 0;
	padding: 2px 4px 4px;
	border-radius: 3px;
	background: var(--red);
	display: inline-block;
	font-size: 13px;
	font-weight: 700;
	line-height: 1;
	color: var(--white);
	text-indent: 0;
	letter-spacing: 0;
}

/*================================================================
# footer
================================================================ */
.footer {
	width: 100%;
	margin: 24px 0 0;
	padding: 0;
	background: var(--white);
	position: relative;
	text-align: center;
}

.footer .contact-area {
	padding: 24px 0;
	position: relative;
	z-index: 2;
}

.contact-title {
	margin: 0;
	position: relative;
	font-size: 18px;
	z-index: 1;
}

.contact-title::before {
	width: 100%;
	height: 1px;
	background-color: var(--black);
	position: absolute;
	content: "";
	top: 50%;
	left: 0;
	z-index: 0;
}

.contact-title span {
	padding: 0 16px;
	background-color: var(--white);
	position: relative;
}

.phone-number {
	width: 88%;
	margin: 16px auto 0;
}

.phone-image {
	height: auto;
	margin: 0 auto;
	display: block;
}

.phone-link {
	display: block;
	text-decoration: none;
}

.campaign-info {
	margin: 12px 0 0;
	font-size: 16px;
	font-weight: 600;
}

.reception-time {
	margin: 4px 0 0;
	font-size: 16px;
	font-weight: 600;
}

.holiday-info {
	margin: 0;
	font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", "Meiryo", sans-serif;
	font-size: 12px;
	font-weight: 600;
}

.copyright {
	margin: 0;
	padding: 16px;
	background: var(--red);
	position: relative;
	font-size: 10px;
	color: var(--white);
	text-align: center;
}

.copyright small {
	position: relative;
}

/*================================================================
# scroll-to-top
================================================================ */
.scroll-to-top {
	width: 48px;
	height: 48px;
	cursor: pointer;
	position: fixed;
	right: 16px;
	bottom: 16px;
	z-index: 9;
}

.scroll-to-top a {
	display: block;
}

/*================================================================
# スクロールバー
================================================================ */
.simplebar-track.simplebar-vertical {
	background: #e2e2e2;
}

.simplebar-track.simplebar-vertical .simplebar-scrollbar:before {
	background: #787878;
}

/*================================================================
# aos
================================================================ */
[data-aos="fade-up"] {
	transform: translate3d(0, 40px, 0);
}

[data-aos="zoom-in"] {
	transform: scale(0.9);
}